gem install mysql problem

Ставил я новый Redmine на свой сервер, ставил на платформу Ruby Enterprise + mod_passenger + Apache 2 и  всё хорошо, только ругался сильно неприлично компилятор, когда я попросил «gem install mysql»:

Installing mysql...
/opt/ruby-enterprise-1.8.6-20090610/bin/ruby /opt/ruby-enterprise-1.8.6-20090610/bin/gem install -r --no-rdoc --no-ri --no-update-sources --backtrace mysql
Building native extensions. This could take a while...
ERROR: Error installing mysql:
ERROR: Failed to build gem native extension.

/opt/ruby-enterprise-1.8.6-20090610/bin/ruby extconf.rb
checking for mysql_query() in -lmysqlclient... no
checking for main() in -lm... yes
checking for mysql_query() in -lmysqlclient... no
checking for main() in -lz... yes
checking for mysql_query() in -lmysqlclient... no
checking for main() in -lsocket... no
checking for mysql_query() in -lmysqlclient... no
checking for main() in -lnsl... yes
checking for mysql_query() in -lmysqlclient... no

и т.д.

Погуглив выяснил, что эта ошибка говорит о том, что компилятор не находит соответствующих хедеров (библиотек) для компиляции, нужен пакет типа libmysqlclient-dev. Для моей версии mysql нужен был пакет libmysqlclient15-dev. Соответственно в консоли:

apt-get install libmysqlclient15-dev

и торжественное

gem install mysql